English

Error: The authorization file selected is for the 9.0 version of ArcView. Please select the correct 9.2 authorization file

Error Message

When registering ArcView or ArcEditor single use, or registering a single use ArcGIS Desktop extension, the following error message displays:

"The authorization file selected is for the <version_number> version of ArcView. Please select the correct <version_number> authorization file."

Cause

The authorization file is for a different version of the software than the version installed.

Solution or Workaround

  • Request an ESRI Authorization file for the version of ArcGIS Desktop installed at http://service.esri.com.

    Note:
    The single use registration or UNK number must have already been required.

  • To request a single use registration or UNK number, contact Esri Customer Service.